environment: ZLM 7.2 IR1 Hot Patch 4 on both server and client.

I'm looking to pull a single update from the "SLES10-SP1-Updates" channel
as identified with "rug lu" but get the following:

rug in yast2-users
Resolving Dependencies...

ERROR: No actions to perform.

However if we launch "zen-updater" and pick only that one update it
installs without issue. yast2-users is only an example, its happening for
all updates.

Has anyone seen this? Any suggestions?